.news {
    box-sizing: border-box;
}

.news__inner {
    display: flex;
    flex-direction: row;
    align-items: start;
    gap: 1rem;

    @media (max-width: 992px) {
        flex-direction: column;
    }
}

.news__main {
    width: 100%;
    padding-top: 1.3rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    overflow: hidden;
}

.news__aside {
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    width: 100%;
    max-width: 230px;

    @media (max-width: 992px) {
        max-width: none;
        order: 2;
    }
}

.news__aside--hidden {
    display: none;
}

.news-box {
    border: 1px solid #ccc;
    padding: 1rem;
    border-radius: 0.5rem;
}

.news-box--no-padding {
    padding: 1rem 0;
}

.news-title {
    line-height: 1;
    margin-top: 0;
}

.news-menu {
    display: flex;
    flex-direction: column;
    gap: 0.125rem;
    list-style: none;
    line-height: 1.2;
    margin: 0;
    padding: 0;
}

.news-menu__title {
    margin: 0 0 10px;
    padding: 0 14px;
}

.news-menu__link {
    display: block;
    padding: 5px 10px 5px 10px;
    border-left: solid 4px transparent;
}

.news-menu__link.active {
    text-decoration: none;
    color: #1c1c1c;
    border-color: #157fc4;
}

.news-list {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    list-style: none;
    margin: 0;
    padding: 0;
}

.news-list__item:not(:last-child) {
    padding-bottom: 1em;
    border-bottom: 1px solid #ccc;
}

.news-list__anons-text {
    font-size: 14px;
}

.news-date {
    display: flex;
    gap: 0.25rem;
    align-items: center;
    font-size: 0.9rem;
    line-height: normal;
}

.news-date svg {
    width: 1.2em;
    aspect-ratio: 1;
}

.news-card {
    width: 100%;
    display: flex;
    gap: 2em;
    overflow: hidden;
}

.news-card--inline {
    flex-direction: column;
    gap: 0.5rem;
}

.news-card__main {
    flex-grow: 1;
    padding-block: 1em;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.news-card__aside {
    flex-shrink: 0;
    width: 100%;
    max-width: 320px;
}

.news-card__properties {
    width: 100%;
    font-size: 0.9em;
    word-break: break-word;
}

.news-card__properties-name {
    vertical-align: top;
    padding-bottom: 0.5em;
    word-break: keep-all;
}

.news-card__properties-value {
    vertical-align: top;
    text-align: right;
    padding-bottom: 0.5em;
}

.news-card__title {
    text-align: center;
}

.news-card__text {
    border-top: 1px solid #ccc;
    padding-top: 0.5em;
}

.news-card-photos {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;

    @media (max-width: 1279px) {
        grid-template-columns: repeat(3, 1fr);
    }

    @media (max-width: 991px) {
        grid-template-columns: repeat(2, 1fr);
    }

    @media (max-width: 767px) {
        grid-template-columns: repeat(2, 1fr);
    }

    @media (max-width: 450px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

.news-card-photos__item {
    display: block;
    width: 100%;
    height: 200px;
    background-position: center;
    background-size: cover;
}

.news-card-photos__link {
    display: block;
    width: 100%;
    height: 100%;
}

.news-table-wrapper {
    overflow-x: auto;
    font-size: 0.8rem;
}

.documents {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.documents__list {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    list-style: none;
    margin: 0;
    padding: 0;
}

.documents__link {
    word-break: break-all;
}

/* NEWS LIST */

.news-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin-bottom: 2rem;
}

.news-list__item {
    display: grid;
    grid-template-columns: 200px 1fr;
    gap: 1rem;

    @media (max-width: 1100px) {
        grid-template-columns: 1fr;
    }

    @media (max-width: 992px) {
        grid-template-columns: 200px 1fr;
    }

    @media (max-width: 800px) {
        grid-template-columns: 1fr;
    }
}

.news-list__item--home {
    grid-template-columns: 1fr;
}

.news-list__item:not(:last-child) {
    padding-bottom: 2rem;
    border-bottom: 1px solid #ccc;
}

.news-list__item__no-image {
    grid-template-columns: 1fr;
}

.news-list__image {
    width: 100%;
    height: auto;
}

.news-list__text {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.news-list__text--home-small {
    font-size: 0.9rem;
}

.news-list__header {
    margin: 0;
    text-transform: none;
    line-height: normal;
}

.news-list__info {
    display: flex;
    gap: 1rem;
}

.news-list__svg {
    display: flex;
    gap: 0.25rem;
    align-items: center;
    font-size: 0.9rem;
    line-height: normal;
    color: #333;
}

.news-list__svg svg {
    width: 1.2em;
    aspect-ratio: 1;
}
